/* Type & image presets */

img, object, embed {
margin-bottom: 20px;
}

body {
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 1.5;		/* Changing this will break the baseline grid. */
-webkit-text-size-adjust: none;		/* Stops the iPhone scalling type up */
}

a {
text-decoration: none;
color: #005698;
font-weight: bold;
}

a:hover {
color: #000;
}

a img {
display: block;		/* Stops image links getting text link styles */
}

img {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom: 20px;
}

p, ul, ol, blockquote {
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
}

li {
margin-bottom: 6px;
}

blockquote {
border-left: 1px solid #c1c1c1;
color: #747474;
padding-left: 15px;
margin-left: -15px;
}

.content h1 {
font-size: 20px;
color:#006699;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
line-height:1.2;
}

.content ul {
margin-left: 25px;	/* Changing this will break the baseline grid. */

}

h2 {
font-size: 14px;
color:#006699;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
}

h3 {
font-size: 12px;
color:#f26539;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
}